# UIBeanExtraction
#validate
PROPERTY_MSG_BAD_DEPTH=Specified depth must be a positive integer.
PROPERTY_MSG_BAD_RATE=The minimum depth must be less than maximum depth.
PROPERTY_MSG_BAD_DATE=The date format must be DD/MM/YYYY.
PROPERTY_MSG_BAD_PERIOD=The space-time continuum does not like to travel down.
PROPERTY_MSG_RANGE_DEPTHS_SELECTED=Selected depths' zone \:
PROPERTY_MSG_ALL_DEPTHS_SELECTED=All depths have been selected.
PROPERTY_MSG_CHOICE_DEPTHS_SELECTED=The following depths have been selected \: 
PROPERTY_MSG_NO_CHOICE_DEPTHS_SELECTED=Choose at least one depth \: 
PROPERTY_CST_MAXIMUM=maximum
PROPERTY_CST_MINIMUM=minimum
PROPERTY_MSG_END_DATE_INVALID=Line %d : the end date entered is not valid (%s)
PROPERTY_MSG_START_DATE_INVALID=Line %d \: the start date entered is not valid (%s)
PROPERTY_MSG_END_DATE_EMPTY=Line %d : Please enter an end date with the %s format.
PROPERTY_MSG_START_DATE_EMPTY=Line %d \: Please enter a start date with the %s format.
PROPERTY_MSG_TO=\ to 
PROPERTY_MSG_FROM=From 
PROPERTY_MSG_INVALIDES_DATES=Invalid date format
PROPERTY_MSG_FROM_TO=\tfrom %s to %s
PROPERTY_MSG_FROM_TO_2=from %s to %s
PROPERTY_MSG_CHOOSE_DATES=Choose dates for the request
PROPERTY_MSG_YEAR_INVALID=Please enter one or more date with the YYYY format. 
PROPERTY_MSG_DATE_END_FORMAT_INVALID=Line %d\: The end year must follow the "YYYY" format 
PROPERTY_MSG_DATE_START_FORMAT_INVALID=Line %d\: The start year must follow the "YYYY" format
PROPERTY_MSG_DATE_START_EMPTY=Line %d\: Please enter a start year with the "YYYY" format 
PROPERTY_MSG_DATE_END_EMPTY=Line %d\: Please enter an end year with the "YYYY" format 
